Liberar Android Imprescindibles Accesorios Programación Redeslibre Para Principiantes Otros android Contacta con EAL
follow us in feedly

Nos ha llegado la noticia de que han conseguido aislar el plug-In de Google que permitía la ejecución de Flash 10.1 en Froyo 2.2, y lo han portado para que sea compatible con 2.1.

Desde el Androide Libre nos hemos dado ya prisa en probarlo, y de momento los resultados han sido satisfactorios.
Flash se identifica como 10.1 cuando comprobamos la versión en la página de Adobe, y ya no se ignoran algunos vídeos que antes no se podían reproducir.

Captura de mi Hero corriendo 10.1 (Test de la página oficial de Adobe)

No obstante, no funciona en algunas páginas que ofrecen video en streaming como Megavideo. Mientras que el reproductor se carga, el vídeo no llega a mostrarse.

Esta versión compilada, es sólo para los poseedores de HTCs que ya tuvieran flash lite. Estos son los que tienen HTC Sense (Magic y Dream no valen a no ser que tengas una rom instalada con dicha interfaz).
La razón de ésto se explica en el post original, en XDA, y es que utiliza un permiso llamado android.webkit.permission.PLUGIN y que es el que utiliza el plugin de HTC. Por ello son éstos teléfonos los que estarán habilitados para correr esta versión.

Sin duda, el poder disfrutar de Flash player es una ventaja de Android. Si bien es cierto que, en los teléfonos de primera generación los vídeos se procesan muy lentos, esto no es así en los terminales más nuevos.

Flash también abre puertas a otro tipo de contenido que no son vídeos, ya que hay numerosas páginas Web que están hechas en Flash. No obstante, son cada vez menos.

No podemos olvidar tampoco que Adobe posee otros productos que estando “peleados” con ellos no podríamos disfrutar, como es Adobe Air. Ya hemos hablado sobre las características que podría incluir cuando entre en el mercado de los Smartphones, lo cual, esperemos, pase dentro de poco.

Para instalarlo, nos descargamos la aplicación desde aquí: Mediafire o Mirror Megaupload, y la instalamos como si de un Apk normal se tratara (Si no sabes cómo, dinoslo y te lo explicamos ;)
No es necesario ser Root ni ningún permiso especial. Si lo es, como ya mencioné antes, tener 2.1 y un teléfono con el Flash player de HTC.

  • Diego

    Entonces..esto no vale para un Motorola Milestone no? :( Es una pena…

    • http://blog.roobre.net roobre

      En principio, es lo que decían en XDA.
      Pero no dudes en probarlo y nos comentas.

  • http://mislentejasmelashagoyo.blogspot.com Jorge

    ¿Podéis probar este sitio a ver si os carga? En mi HTC Desire se queda en la primera pantalla:
    http://parkbloeyendael.nl/

    • http://blog.roobre.net roobre

      Tampoco me carga.
      Quizá es que es demasiado pesado, no sé.

    • david_salsero

      lo intentado cargar en mi firefox y no pasa de la primera pagina creo solo tiene eso si alguien ha visto algo mas alla de la primera pagina que lo comunique

  • Alvaro

    Joder, por fin una buena noticia para el HTC Hero!! aunque todavia no me ha llegado ni la 2.1 ni la preparacion ni nada de nada.

    • http://blog.roobre.net roobre
      • Alvaro

        el problema de rootear es perder la garantia a cambio de roms que a cada una le falta algo, por eso yo no lo he rooteado. :S

      • http://blog.roobre.net roobre

        Te haces un Backup Nandroid antes de meter la ROM, y si ves que necesitas la garantía, vuelves a la ROM original con ese Backup.
        Ya no hay rastro alguno del “Crimen” ;)

  • Kitkat

    Buena noticia, aunque se rumorea que Android 2.2 esta al caer… Vodafone Francia acaba de decir que próximamente llegará Froyo para la HTC Magic y el Nexus One…

    • carles collet

      y la desire??

      • kitkat

        El Desire depende de HTC, y se supone que el mes que viene actualiza… pero fíate de HTC…

        Del Legend y Hero no han dicho nada de Android 2.2… pero al menos el Legend si lo recibirá, o eso esperemos…

  • Alvaro

    roobre, a mi siempre me han dicho que no habia manera de volver a tener la garantia, estas seguro de que se puede? si es asi me pongo mañana mismo a rootear! que estoy de la 1.5 hasta los mismisimos………

    • http://blog.roobre.net roobre

      Con esta técnica eliminas el Root, pero sigue habiendo un pequeño detalle: El recovery permanecerá ahí.
      Para quitarlo, utiliza el mismo método que para ponerlo: http://www.elandroidelibre.com/2010/03/root-para-motorola-milestone-y-dext.html
      En el Recovery Flasher, restaura la copia que hiciste antes de poner el recovery.
      Y ya no habría ni rastro de nada ;)

  • Arkhanne

    Instalado en desire. ¿Como compruebo que funciona correctamente?

  • Arkhanne

    Me pone 10.1.123.391. Supongo que estará bien…

    • http://l3utterfish.blogspot.com l3utterfish

      A mi me pasa lo mismo.
      Según este post de XDA:
      http://forum.xda-developers.com/showthread.php?t=704969&page=2

      “You have version: 10.1.123.391″
      so if you see that you have flash lite.

      ¿Como hacemos para instalarlo bien y que nos lo actualice?

      ¿.358 es mejor que .391?

  • Omega

    Yo no instale nada sin embargo entre en la web que ponéis y me dice que tengo las versión que tenéis en las captura pero termina en 91 la cifra eso que significa o xk me dice eso?

  • Victor

    Probado en NexusOne con rom Cyano 5.0.7.1 y no funca. Saludos.

    • http://blog.roobre.net roobre

      Claro, solo es para teléfonos con Sense.
      Pero el nexus puede ser actualizado a 2.2, asi que no le hace falta esto.

      • Victor

        Sip, estoy esperando a tener mas tiempo y que salga la final para actualizar de una vez y listo!

  • Javier

    En Galaxy Spica No funciona :-)

    • http://blog.roobre.net roobre

      Digo lo mismo que en el comment de arriba: solo es para teléfonos con Sense

  • enric

    Yo lo instalé hace unos dias en el Desire pero seguía sin cargar Megavideo así que lo desinstalé…
    Ya llegará Froyo….

    • http://blog.roobre.net roobre

      Megavideo no funciona, no se porque :(

  • Aleix

    En los HTC Tattoo tampoco funcionará entonces ¿no? (al tener Android 1.6 y no 2.1)

    • http://blog.roobre.net roobre

      Prueba y nos cuentas ;)

  • Mosky91

    No funciona en el Milestone! me habia emocionado :(

    • Mario

      A mi no me funciono tampoco. Tengo el MileStone con Android 2.1.- Instala sin problemas pero los sitios con flash ni se enteran de que esta instalado.- Alguna sugerencia muchachos??

      Saludos

  • chechu

    como se instala en la desire ya baje el archivo

    • http://blog.roobre.net roobre

      Lo metes en la SD, y luego con un explorador de archivos (ASTRO, ES File Explorer) abres el archivo y le dices Instalar

      • chechu

        gracias voy a probar

  • superpmc7

    En tattoo 2.1 no va… deja instalar pero en el navegador no saca el flash, solo la cajita azúl de siempre…(ROM Abyzou 2.1.9)

    • http://blog.roobre.net roobre

      Esa rom que usas tiene Sense?
      Que navegador utilizas?

  • intranet

    yo lo instale en mi legend y reproduce las mimas cosas que antes algunos videos me sale un triangulo amarillo y me dice que no es compatible o algo asi funciona en cualquier navegador?

    • http://blog.roobre.net roobre

      Si el flash antiguo te funcionaba en ese navegador, este también debería.
      Yo la prueba la hice con Dolphin HD

  • androidzgz

    Yo me estoy volviendo loco por que aseguran que en EVO y Nexus funciona pero veo que no tiene el flash lite el Nexus, así que no sé como puede ser que funcione como dicen, ya que es el HTC Sense el que lo tenía y este apk lo sustituye.

    En fin, a ver si averiguo algo más para Nexus pero en principio no lo reconoce/integra aunque si lo instala.

    • http://blog.roobre.net roobre

      En tal caso cuéntanos y lo añadimos ;)

  • Juan Carlos

    SERVIRA EN MI MOTOROLA i1?

  • marin

    probado en desire con megavideo y no rula xD
    esperando froyo

  • peep

    i en el galaxy funciona? i si funciona como se aze??

  • Hugo

    Ya descargue el flash pero no lo puedo instalar me sale como instalado pero no puedo ver los vídeos como debe ser no se sí talvez no este activado.. Espero su respuesta mi cel es un Samsung gt-i5500 italia

  • Hugo

    Hola soy nuevo en esto, he comprado un tablet ZT-180 y viene con android 2.1, y no tiene flash, he descargado el apk que comentan en el foro y no se como se instala, si alguien me ayuda se lo voy a agradecer.

    • pedro

      si lo ke kieres es ver los video s de youtube prueva con el navegador skyfire i si kieres ver los videos del megavideo ves a He encontrado un blog que explica como ver el megavideo en tu tablet o movil y funciona de puta madre aparte tieen el flash 10.1 para ke te lo descargues.
      http://osanroma.blogspot.com/2011/02/megavideo-amb-android-21.html que lo explica de puta madre que tienes que hacer

  • Contramano

    Hola quisiera saber como hago funconar el flash player en mi smart phone Samsung Galaxy 3, les agradeceria mucho su ayuda

  • Pablo

    tengo un galaxy s y me gustaria ver videos de megavideo porq me suelo meter en seriesyonkis.com ver series peliculas y demas,con el flash 10.1 podria reproducir megavideo? si no es asi sabe alguien de algun programa para ello?
    Gracias

  • chavoman

    hosea ke yo tengo el mb 300 le cabe ono el flash

  • Lokiju

    En principio funciona con el galaxy s incluso con 2.1 y el navegador por defecto.ahora sí, que no os pase como a mi.recordar ir a ajustes del navegador y activar el uso de complementos.

  • Luis

    Pues eh de admitir que algunos videos si me los reproduce, pero otros no.

    Gracias! ahora podre ver algunos :P esperemos que salga la version froyo para mi movil (lg gt540)

    y si alguien sabe para cuando sale les agradesco que me lo digan…

  • marquez

    Hola a todos como puedo instalar el flash a mi cel

  • Sugui

    necesito dale un upgrade a mi samsung galaxy captivate tiene android 2.1 quiero subirlo a 2.2 como puedo hacerlo

  • eduardo

    hola tengo un problema y espero que tenga alguna respuesta que me ayude a solucionarlo, tengo una tablat electronica coby kyros mid7015 con android 2.1 le he hecho todo loque aparacen en las paginas para mejorarla instale el flash 10.1 pero no me da para ver los videos online desde megavideos .alguien sabe como solucionalo?¡ gracias

  • carlos santiago

    Fabuloso

  • pedro

    He encontrado un blog que explica como ver el megavideo en tu tablet o movil y funciona de puta madre aparte tieen el flash 10.1 para ke te lo descargues.
    http://osanroma.blogspot.com/2011/02/megavideo-amb-android-21.html

  • sergio

    Muy buenas,tengo un tablet archos 7c home tablet con Android 2.1 por loque no me acepta eladobe flash player,y creo que aqui me poddis ayudar a solucionarlo,no se como se instala el Apk.
    Muchas gracias.

  • Anibal

    Estimados, buenos días. Estoy queriendo instalar el Flash Player 10.x en mi Samsung Galaxy i5510 (GT-i5510) que viene con Android 2.2 Froyo, pero parece que no es del todo cierto esto último, en el Android Market me dice que no es compatible mi telefono para esta aplicacion, luego también baje directamente el APK al celular e intente instarlarlo desde ahí pero me da un error y no se instala.

    Si tienen alguna información de porque es esto así y también como se puede solucionar se los voy a agradecer, mientras sigo buscando por otros lados.

    Saludos.

    PD: Incluso quise instalar el FF4 que es para Android 2.0+ pero también me dice que es incompatible.

  • miguel

    tengo un archos 7c home tablet con android 2.1 sera q me funciona si instalo el flash

  • miguel

    en la pagina oficial archos hay actualizacion para el archos 7c home tablet si alguien lo descargo y lo tiene me dice si es compatible con flash
    este es el sitio http://www.archos.com/support/support_tech/updates_fwm.html?country=es&lang=es

  • FREDY JOSE RIVAS ESTRADA

    GRACIAS POR PERMITIRME ENCONTRAR ESTSA APLICACION PARA MI ANDROID 2.1 ESTABA BUSCANDOLA DESDE HACE BARIOS DIAS,AL FIN LA ENCONTRE E INSTALE,GRACIAS.

  • dani

    Hola a tod@s:

    Me acabo de comprar una tablet arnova 7, y no puedo ver videos en el youtube.
    Instale el skyfire pero tampoco puedo ver los videos.
    He intentado instalar el flash player pero no me deja.

    Espero que se pueda hacer algo, si alguien me puede ayudar se lo agradeceria mucho ya que ando muy perdido

    Saludos.

  • aida

    Ola! Tengo la arnova 7 2.2 y ami si se me ha instalado con megaupload.cxiao

  • aida

    Bua no me a servido de nada,se me abre al pinchar el video para elegir progama, yme sale el reproductor de la tablet y el real. Sigo sin poder reproducirlos

  • Andrea

    Hola! Tengo un Samsung Galaxy S i9000 con android 2.1. Quisiera saber si alguien que temga el mismo celu lo bajo,y le resulto,y si al bajarlo el celular no pierde ningun programa bajado-ya que en otros foros dicen q hay que bajar android 2.2 o superior para poder bajarlo.Muchas gracias!

  • exequiel

    Me funciono en Xperia X8 XD

  • Slmn

    xcelente en xperia x10 mini pro con android 2.2.1 funciona perfectamene

  • manel

    No me funciona

  • http://yeow.com.ar Profesor Yeow

    Lastima que el de emdiafire no funcione mas.. pero bueno.. gracias igual

  • nebo1978

    Link mediafire caido… por favor subilo de nuevo

  • e.p

    Tengo un LG optimus 1 con 2.2 el software lo busco en el market y me sale q no es compatible con mi telefono q hago…..

    espero q porfavor me ayuden

    gracias…

  • sergio

    mi pregunta es si va a servir para un samgung galaxy tab 2 ya que este tiene un sistema operativo tipo android !

  • alicia

    Disculpa tengo un motorola mb300 y no puedo verpeliculas me pide adove flash player o html5 y no he podido instalar un programa xkk no me lo permite o mas bien no se komo instalarlo..ustedes sabran algo parecido o alguna sugerencia..grasias…

  • alicia

    Agradeseria su ayuda. Inmediata si es posible grasias…

  • reyli

    Mi flashlite no funciona k puedo hacer